#include <QtGui/QApplication>

#include "titrationCalculator.h"

int main(int argc, char** argv)
{
    QApplication app(argc, argv);
    titrationCalculator window;
    window.show();
    return app.exec();
}

